### Method

# Clutter Timeline get_auto_reverse

#### Declaration [src]

    gboolean
    clutter_timeline_get_auto_reverse (
      ClutterTimeline* timeline
    )

#### Description [src]

Retrieves the value set by `clutter_timeline_set_auto_reverse()`.

Gets property | `Clutter.Timeline:auto-reverse`

#### Return value

Type: `gboolean`

`TRUE` if the timeline should automatically reverse, and `FALSE` otherwise.